<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="47a c. 1" xml:id="47a_1" facs="NO_IMAGE.jpg" /> 1389 a dì 27 di <w n="47a_7" type="calendario" ref="#5291" pos="s.m.">novembre</w><lb />
               Questo dì ricievemmo da <persName n="47a_8" type="0" ref="#4377">Lucha di Vanni</persName> <w n="47a_3" type="alimenti" ref="#3668" pos="s.m.">grano</w> <w n="47a_2" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 280 del qua<hi rend="italic">le</hi> dite se ne<lb />
               facc<hi rend="italic">i</hi>a la vol<hi rend="italic">on</hi>tà di <persName n="47a_5" type="0" ref="#3017">Franciescho di Marcho</persName> chosì faremo. Iddio vi guardi.<lb />
               Per frate <persName n="47a_4" type="0" ref="#4668">Matteo</persName> e<lb />
               <persName n="47a_6" type="0" ref="#4322">Lorenzo Chorsi</persName> dal <placeName n="47a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>